/*
Theme Name:   DeepChild
Description:  Write here a brief description about your child-theme
Author:       admin
Author URL:   http://booktrib1.kamodigital.com
Template:     deep
Version: 4.0.2
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  DeepChild
*/

/* Write here your own personal stylesheet */


.custom_testi_style .elementor-testimonial-content {
	width: 80%;
}
.custom_testi_style .elementor-testimonial-wrapper {
	padding: 25px 25px 25px;
}
.custom_testi_style .elementor-testimonial-image {
	position: absolute;
	top: -30px;
	right: 15px;
}
.range_left_right .k60, .range_left_right .m2 {
	width: 45px;
	font-size: 21px;
	justify-content: center;
	display: flex;
	margin-bottom: 6px;
}
.range_left_right .range_input {
	width: 90%;
}
.range_left_right {
	display: flex;
	width: 100%;
	align-content: center;
	align-items: center;
}

.steps label {
	display: inline-block;
	background-color: none;
	padding: 5px 20px;
	font-size: 16px;
	border: 2px solid #444;
	border-radius: 0px;
	background-color: transparent;
	border-color: #fff;
	border-width: 1px;
	width: 150px;
}
.box_sha_red .elementor-column-wrap.elementor-element-populated:hover {
	box-shadow: 0px 0px 22px 6px rgb(184, 48, 60, 0.16) !important;
}


 



<style>
.slidecontainer {
  width: 90%;
}

.slider {
  -webkit-appearance: none;
  width: 100%;
  height: 25px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.slider:hover {
  opacity: 1;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none !important;
    width: 25px;
    height: 25px;
    background: #b8303c !important;
    cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  background: #b8303c;
  cursor: pointer;
}
	.range-labels {
	margin: 0px;
	padding: 0px;
	display: flex;
	flex-direction: row;
}
	.range-labels li {
	list-style: none;
	justify-content: center;font-size: 26px;
    font-weight: bold;
}
.pera_slides div img {
	max-width: 180px !important;
}
.pera_slides div p {
	font-size: 28px;
	margin-top: 25px;
	font-weight: 500;
	font-family: "Dosis", Sans-serif;
}
ul.range-labels {
    display: inline;
    width: 100%;
	text-align:center;
}
.rang_slider_main .slidecontainer {
	width: 90%;
	margin: 0px auto;
}
.div1,.div2,.div3,.div4,.div5,.div6,.div7,.div8,.div9,.div10{display:none;}
.pera_slides div {
	font-size: 30px;
	text-align: center;
	margin-bottom: 50px;
}

.mobile_bg {
	background-size: 100% 100% !important;
}
/*
.same_box_bg::before {
	content: "";
	display: block;
	width: 100px;
	height: 84px;
	background-image: url('images/left_icon.png');
	background-repeat: no-repeat;
	background-size: 100%;
	position: absolute;
	left: 9%;
	top: 35%;
}
.same_box_bg::after {
	content: "";
	display: block;
	width: 100px;
	height: 84px;
	background-repeat: no-repeat;
	background-image: url('images/right_icon.png');
	background-size: 100%;
	position: absolute;
	right: 9%;
	top: 35%;
} 
 

*/

@media only screen and (max-width: 767px) and (min-width: 600px) {
	.mobile_bg .elementor-row .elementor-col-50:first-child {
	width: 52% !important;
}
	.mobile_bg .elementor-row .elementor-col-50 {
	width: 48% !important;
}
	.mobile_bg .elementor-row .elementor-col-50 .wn-deep-subtitle {
	text-align: center;
	padding: 0px !important;
	font-size: 18px !important;
	line-height: 22px !important;
}
	.mobile_bg .elementor-row .elementor-col-50 .elementor-widget-container, .mobile_bg .elementor-row .elementor-col-50 .elementor-widget-container p {
	padding: 0px !important;
	text-align: center;
}
	.mobile_bg {
	background-image: url('images/mobile_bg.png') !important;
	background-size: 100% 100% !important;
	padding-bottom: 140px !important;
	padding-top: 100px !important;
}
} 


@media only screen and (max-width: 600px) and (min-width: 377px) {
	.mobile_bg .elementor-row .elementor-col-50:first-child {
	width: 30% !important;
}
	.mobile_bg .elementor-row .elementor-col-50 {
	width: 70% !important;
}
	.mobile_bg .elementor-row .elementor-col-50 .wn-deep-subtitle {
	text-align: center;
	padding: 0px !important;
	font-size: 18px !important;
	line-height: 22px !important;
}
	.mobile_bg .elementor-row .elementor-col-50 .elementor-widget-container, .mobile_bg .elementor-row .elementor-col-50 .elementor-widget-container p {
	padding: 0px !important;
	text-align: center;
}
	.mobile_bg {
	background-size: 100% 100% !important;
	padding-bottom: 140px !important;
	padding-top: 100px !important;
}
	.mobile_bg .elementor-column-wrap.elementor-element-populated {
	padding: 0px !important;
}
}


@media screen and (max-width: 420px) {
	.same_box_bg .pricing-box {
	font-size: 21px !important;
}
	.pera_slides div {
	font-size: 30px !important;
}
	.same_box_bg .pricing-box span {
	*border-bottom: 2px solid #ffffff;
}
}

@media screen and (max-width: 376px) {
.text_right h2 {
	text-align: right !important;
	width: 100% !important;
}
	.text_right .wn-deep-title {
	width: 100% !important;
}
	.mobile_bg {
	background-image: url('images/img_375.png') !important;
	background-size: 100% 100% !important;
}
	.mobile_bg {
	background-image: url('images/img_375.png') !important;
	background-size: 100% 100% !important;
	padding: 75px 30px 150px 0px !important;
}
}

.my-h4::before {
	content: "";
	display: block;
	width: 80px;
	height: 125px;
	background-image: url('images/left.png');
	background-size: cover !important;
	background-repeat: no-repeat;
    background-position: center center;
	position: absolute;
	top: 0%;
	left: 2%;
	animation-name: floating;
	animation-duration: 3s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
}

.my-h4::after {
	content: "";
	display: block;
	width: 80px;
	height: 125px;
    background-image: url('images/Right.png');
	background-size: cover !important;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0%;
    right: 2%;
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}


@keyframes floating {
    from { transform: translate(0,  0px); }
    65%  { transform: translate(0, 15px); }
    to   { transform: translate(0, -0px); }    
}









@media screen and (max-width: 480px) {
  
  
.my-h4::before {
	content: "";
    display: block;
    width: 100px;
    height: 84px;
    background-image: url('images/left.png');
    background-repeat: no-repeat;
    background-size: 83%;
    position: absolute;
    top: 43%;
    left: -11%;
}

.my-h4::after {
	content: "";
    display: block;
    width: 100px;
    height: 84px;
    background-image: url('images/Right.png');
    background-repeat: no-repeat;
    background-size: 83%;
    position: absolute;
    top: 43%;
    right: -16%;
}
  
  
  
  
}